# celiakeyboard all supported keys separated by "##", eg:key1##key2##key3
celia_keyboard_keys=predefined_dictionaries_path##product_cust_pre_load_language

# celiakeyboard all keys need forced to refresh, separated by "##", eg:key1##key2##key3
celia_keyboard_force_refresh_keys=predefined_dictionaries_path

# celiakeyboard configs, the key must be in celia_keyboard_keys scope
predefined_dictionaries_path=/hw_product/region_comm/oversea/lang/com.huawei.ohos.inputmethod
product_cust_pre_load_language=en_GB